@charset "shift_jis";


/* ■ banner ■ */
#ebook_area_banner{
width:468px;
height:162px;
border:0px #009966 solid;
margin: 0;
padding: 0;
list-style: none;
font-size: 12px;
background-image:url(../img/plus_ebook_01_banner.jpg);
overflow:hidden;
clear:both;
}

/* ■ botan ■ */
#ebook_area_maintitle_bottom{
width:468px;
height:34px;
border:0px #009966 solid;
margin: 0;
padding: 0;
list-style: none;
font-size: 12px;
overflow:hidden;
clear:both;
}

#ebook_area_maintitle_bottom_left{
float:left;
width:137px;
height:34px;
border:0px #009966 solid;
margin: 0;
padding: 0;
list-style: none;
font-size: 12px;
background-image:url(../img/plus_ebook_01_banner_a_left.jpg);
overflow:hidden;
}

#ebook_area_maintitle_bottom_center{
float:left;
width:206px;
height:34px;
border:0px #009966 solid;
margin: 0;
padding: 0;
list-style: none;
font-size: 12px;
background-image:url(../img/plus_ebook_01_banner_a.jpg);
overflow:hidden;
}

#ebook_area_maintitle_bottom_center #nav {
float:left;
width:206px; 
PADDING:0px; 
LINE-HEIGHT: 0px; 
LIST-STYLE-TYPE: none; 
MARGIN: 0px;  
LIST-STYLE-IMAGE: none;
}

#ebook_area_maintitle_bottom_center #nav LI {
FLOAT: left;
margin:0px;
width:206px; 
}



#ebook_area_maintitle_bottom_center #nav LI A {
TEXT-INDENT: -900em; 
DISPLAY: block; 
FLOAT: left; 
HEIGHT: 34px; 
TEXT-DECORATION: none;
outline:none;
margin:0px;
}

#ebook_area_maintitle_bottom_center #nav #nav-top A {
FLOAT: left; 
WIDTH: 206px; 
BACKGROUND: url(../img/plus_ebook_01_banner_a.jpg) no-repeat left top;
}

#ebook_area_maintitle_bottom_center #nav #nav-top A:hover {
FLOAT: left; 
BACKGROUND: url(../img/plus_ebook_01_banner_on.jpg) no-repeat left bottom;
}

#ebook_area_maintitle_bottom_center #nav #nav-top_on {
FLOAT: left; 
WIDTH: 206px; 
BACKGROUND: url(../img/plus_ebook_01_banner_on.jpg) no-repeat left bottom;
}

#ebook_area_maintitle_bottom_right{
float:left;
width:125px;
height:34px;
border:0px #009966 solid;
margin: 0;
padding: 0;
list-style: none;
font-size: 12px;
background-image:url(../img/plus_ebook_01_banner_a_right.jpg);
overflow:hidden;
}

#ebook_area_maintitle_bottom_footer{
width:468px;
height:9px;
border:0px #009966 solid;
margin: 0;
padding: 0;
list-style: none;
font-size: 12px;
background-image:url(../img/plus_ebook_03_banner_footer.jpg);
overflow:hidden;
clear:both;
}










/* ■ ebook_icons ■ */
#ebook_area{
width:468px;
height:240px;
border:0px #009966 solid;
margin: 0;
padding: 0;
list-style: none;
font-size: 12px;
background-color:none;
overflow:hidden;
}


/* ■ maintitle ■ */
#ebook_area_maintitle{
margin:0px auto 0px auto;
width:468px;
height:34px;
background-image:url(../img/plus_ebook_02_header_title.jpg);
background-repeat:no-repeat;
}


/* ■ body ■ */
#ebook_area_body{
margin:0px auto 0px auto;
width:468px;
height:auto;
background-image:url(../img/plus_ebook_02_body_repeat.jpg);
background-repeat:repeat-y;
}


/* ■ footer ■ */
#ebook_area_footer{
margin:0px auto 0px auto;
width:468px;
height:36px;
background-image:url(../img/plus_ebook_02_footer.jpg);
background-repeat:no-repeat;
}


/* ■ linlarea ■ */
.codaSection a {
text-decoration: none;
}

.codaSection a:link {
 color: #000000;
 }

.codaSection a:visited {
 color: #000000;
 }

.codaSection a:active {
 color: #000000;
 }

.codaSection a:hover {
 color: #0139ff;
 }

.codaSection a img{
text-decoration:none;
border:0px;
}


/* ■ アイコンエリア 内側 ■ */
div.slideContainer {
	margin: 0 auto 1.4em;
	padding:0px 0px 0px 8px;
	width: 468px;
	border: 0px solid #666;
	position: relative;
	background-color:none;
}

/* ■ アイコン表示 ■ */
div.codaSection {
	width: 88px;
	padding:0px;
	text-align: center;
	float: left;
	margin:0px 0px 0px 2px;	
	display:inline;
}

/* ■ ? ■ */
.stripViewer .panelContainer {
	position: relative;
	left: 0;
	top: 0;
	width: 100%;
	}

　
/* ■ js off ■ */
.csw {
	width: 100%;
	height: auto;
	overflow: scroll;
}

.csw .loading { margin-top: 10px; text-align: center }


/* ■ icon slide area 高さ・幅 スライド表示部分 ■ */
.stripViewer {
	width: 450px;
	height: 150px;
	position: relative;
	overflow: hidden;
	clear: both;
}
		
.stripViewer .panelContainer { position: relative; }

/* Each panel is arranged end-to-end */
.stripViewer .panelContainer .panel {
	float:left;
	/*top: 10px;*/
	position:relative;
	width: 470px; /* Also specified in  .stripViewer  above */
	
}


/* tab navigation botton */
	.stripNav { top: 147px; left:180px; margin: 0 auto; position: absolute; z-index:100;}
/* 2:44 3:43 */

.stripNav ul li { margin: 2px 2px 2px 0; float: left; list-style: none; padding:0px;}
.stripNav a {
	font-size: 12px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	text-align: center;
	line-height: 18px;
	color: #DBDBDB;
	text-decoration: none;
	display:inline-block;
	width: 23px;
	outline:none;
}

.stripNav a:hover { display: block;}

.stripNav li.tab1 a,
.stripNav li.tab2 a,
.stripNav li.tab3 a,
.stripNav li.tab4 a,
.stripNav li.tab5 a,
.stripNav li.tab6 a { background: url(../img/bg_coda-tab_no.jpg) no-repeat 0 0;}
.stripNav li a:hover   { background: url(../img/bg_coda-tab_no_on.jpg) no-repeat 0 0; color: #DBDBDB; }
.stripNav li a.current { background: url(../img/bg_coda-tab_no_on.jpg) no-repeat 0 0; color: #FFAD08; }

		
/* The left and right arrows */		
.stripNavL,
.stripNavR { position: absolute; text-indent: -9999em; top: 150px; z-index: 1; }
		
.stripNavL a,
.stripNavR a { display: block; height: 14px; width: 14px; outline:none;}
		
.stripNavL { left: 22px; background: url(../img/btn_coda_prev.gif) no-repeat center; }
.stripNavR { left: 430px; background: url(../img/btn_coda_next.gif) no-repeat center; }
/* 2:30 3:22 */

.stripNavL a:hover { background: url(../img/btn_coda_prev.gif) no-repeat center; }
.stripNavR a:hover { background: url(../img/btn_coda_next.gif) no-repeat center; }

